//
//  ButtonValidateView.swift
//  PadelClub
//
//  Created by Razmig Sarkissian on 24/04/2024.
//

import SwiftUI

struct ButtonValidateView: View {
    var role: ButtonRole?
    
    let action: () -> ()
    
    var body: some View {
        Button("Valider", role: role) {
            action()
        }
        .clipShape(Capsule())
        .buttonStyle(.bordered)
    }
}
